﻿l_russian:
 #
 dynnp_volost: "волости "
 dynnp_domain: "домена "
 dynnp_ofsax: "оф "
 #
 #
 #russian
 #
 #
 #роды от Рюриковичей
 #
 dynn_Babichev: "Бабичев"
 dynn_Beloselsky: "Белосельский"
 dynn_Belozersky: "Белозерский"
 dynn_Belsky: "Бельский"
 dynn_Bolohovsky: "Болоховский"
 dynn_Boryatinsky: "Борятинский"
 dynn_Vadbolsky: "Вадбольский"
 dynn_Velikogagin: "Великогагин"
 dynn_Volkonsky: "Волконский"
 dynn_Vyazemsky: "Вяземский"
 dynn_Gagarin: "Гагарин"
 dynn_Gorchakov: "Горчаков"
 dynn_Gundorov: "Гундоров"
 #dynn_Dashkov: "Дашков"
 dynn_Dolgorukov: "Долгоруков"
 dynn_Drutsky: "Друцкий"
 dynn_Lubetsky: "Любецкий"
 dynn_Sokolinsky: "Соколинский"
 dynn_Dulov: "Дулов"
 dynn_Eletsky: "Елецкий"
 dynn_Jirovoy: "Жировой"
 dynn_Zasekin: "Засекин"
 dynn_Zvenigorodsky: "Звенигородский"
 dynn_Kasatkin: "Касаткин"
 dynn_Kozlovsky: "Козловский"
 dynn_Koltsov: "Кольцов"
 dynn_Kropotkin: "Кропоткин"
 dynn_Lobanov: "Лобанов"
 dynn_L_vov: "Львов"
 dynn_Mirsky: "Мирский"
 dynn_Mosalsky: "Мосальский"
 dynn_Myshetsky: "Мышецкий"
 #dynn_Obolensky: "Оболенский"
 dynn_Oginsky: "Огинский"
 dynn_Odoevsky: "Одоевский"
 dynn_Ostrojsky: "Острожский"
 dynn_Pojarsky: "Пожарский"
 dynn_Prozorovsky: "Прозоровский"
 dynn_Puzynin: "Пузынин"
 dynn_Putyatin: "Путятин"
 dynn_Repnin: "Репнин"
 dynn_Romodanovsky: "Ромодановский"
 dynn_Sontsov: "Сонцов"
 dynn_Troekurov: "Троекуров"
 dynn_Tufyakin: "Тюфякин"
 dynn_Ukhtomsky: "Ухтомский"
 dynn_Khilkov: "Хилков"
 dynn_Khotetovksy: "Хотетовский"
 dynn_Shakhovsky: "Шаховский"
 dynn_Shakhonsky: "Шахонский"
 dynn_Sheleshpansky: "Шелешпанский"
 dynn_Shuysky: "Шуйский"
 dynn_Schepin: "Щепин"
 dynn_Scherbatov: "Щербатов"
 dynn_Schetinin: "Щетинин"
 dynn_Chetvertinsky: "Четвертинский"
 #
 #княжеские роды от ВКЛ
 #
 #dynn_Galitsyn: "Голицын"
 dynn_Kurakin: "Куракин"
 dynn_Nesvitsky: "Несвицкий"
 #dynn_Trubetskoy: "Трубецкой"
 #dynn_Khovansky: "Хованский"
 dynn_Chartorysky: "Чарторыйский"
 #
 #иные роды
 #
 dynn_Anosov: "Аносов"
 dynn_Aristov: "Аристов"
 #dynn_Bakunin: "Бакунин"
 #dynn_Balashov: "Балашов"
 dynn_Baskakov: "Баскаков"
 dynn_Basmanov: "Басманов"
 dynn_Basov: "Басов"
 dynn_Bestuzhev: "Бестужев"
 dynn_Bolotov: "Болотов"
 #dynn_Borisov: "Борисов"
 #dynn_Valuyev: "Валуев"
 dynn_Voronov: "Воронов"
 dynn_Vorontsov: "Воронцов"
 dynn_Vyatkin: "Вяткин"
 dynn_Glebov: "Глебов"
 dynn_Godunov: "Годунов"
 dynn_Dankovsky: "Данковский"
 #dynn_Demidov: "Демидов"
 dynn_Domogatsky: "Домогацкий"
 dynn_Dubrovsky: "Дубровский"
 #dynn_Yenikeyev: "Еникеев"
 dynn_Zubov: "Зубов"
 dynn_Isaev: "Исаев"
 dynn_Kainsky: "Каинский"
 #dynn_Kobylin: "Кобылин"
 dynn_Krapivin: "Крапивин"
 dynn_Krasnopolsky: "Краснопольский"
 dynn_Kurbatov: "Курбатов"
 #dynn_Lopukhin: "Лопухин"
 dynn_Lubomirksy: "Любомирский"
 #dynn_Matveev: "Матвеев"
 #dynn_Menshikov: "Меншиков"
 #dynn_Morozov: "Морозов"
 #dynn_Miloslavsky: "Милославский"
 #dynn_Naryshkin: "Нарышкин"
 #dynn_Ovinov: "Овинов"
 #dynn_Okolnichy: "Окольничий"
 #dynn_Oksakov: "Оксаков"
 dynn_Olgimsky: "Ольгимский"
 dynn_Orlov: "Орлов"
 #dynn_Pankeyev: "Панкеев"
 #dynn_Potyomkin: "Потемкин"
 #dynn_Pushkin: "Пушкин"
 #dynn_Romanov: "Романов"
 #dynn_Rtishchev: "Ртищев"
 #dynn_Rumyantsev: "Румянцев"
 dynn_Ryumin: "Рюмин"
 dynn_Saburov: "Сабуров"
 #dynn_Sobakin: "Собакин"
 dynn_Stamatin: "Стаматин"
 #dynn_Tolstoy: "Толстой"
 #dynn_Turgenev: "Тургенев"
 #dynn_Uvarov: "Уваров"
 #dynn_Fyodyorov: "Федоров"
 #dynn_Chernyshev: "Чернышев"
 #dynn_Shein: "Шеин"
 #dynn_Shemyaka: "Шемяка"
 #dynn_Sheremetev: "Шереметев"
 #dynn_Shuvalov: "Шувалов"
 #
 #
 #czech
 #
 #
 dynn_Hranitz: "Границ"
 dynn_Buzitz: "Бузиц"
 #dynn_Kaunitz: "Кауниц"
 dynn_Kinsti: "Кинский"
 dynn_Lobkovitz: "Лобковиц"
 dynn_Nostitz: "Ностиц"
 dynn_Sadowsky: "Садовский"
 dynn_Zayic: "Зайиц"
 dynn_Krnowsky: "Крновский"
 dynn_Ratsiborksy: "Рациборжский"
 dynn_Rokitnic: "Рокитниц"
 dynn_Rinek: "Ринек"
 dynn_Moravsky: "Моравский"
 # von
 # z
 dynn_Kolowrat: "Коловрат"
 dynn_Podebrad: "Подебрад"
 dynn_Strakonic: "Стракониц"
 dynn_Mitrovic: "Митровиц"
 dynn_Hudenic: "Худениц"
 dynn_Rozmitalu: "Рожмиталу"
 dynn_Onshow: "Оншов"
 dynn_Vchynic: "Вшиниц"
 dynn_Tetova: "Тетова"
 #
 #
 #polish
 #
 #
 dynn_Jakubowski: "Якубовский"
 dynn_Szranki: "Шранки"
 dynn_Szyraj: "Ширяй"
 dynn_Czarnoluski: "Чарнолусский"
 dynn_Ciolek: "Циолек"
 dynn_Chelm: "Хелм"
 dynn_Tocki: "Тоцкий"
 dynn_Przerowa: "Пржерова"
 dynn_Prozor: "Прозор"
 dynn_Strzelec: "Стржелец"
 dynn_Sulkowski: "Сулковский"
 dynn_Rogowicz: "Рогович"
 dynn_Paciorkowski: "Пацерковский"
 dynn_Pawolocki: "Паволоцкий"
 dynn_Osoria: "Осория"
 dynn_Msciszewski: "Мсцишевский"
 dynn_Marcinczyk: "Марцинчик"
 dynn_Korbutowski: "Корбутовский"
 dynn_Deszpot: "Деспот"
 dynn_Zenowicz: "Зенович"
 dynn_Ilgowski: "Ильговский"
 dynn_Dublanski: "Дублянский"
 dynn_Duszek: "Душек"
 dynn_Brodzic: "Бродзиц"
 dynn_Gawlowski: "Гавлоский"
 dynn_Gizycki: "Гижицкий"
 dynn_Holynski: "Голынский"
 dynn_Holnicki: "Гольницкий"
 dynn_Wronski: "Вронский"
 #
 #
 #slovien
 #
 #
 dynn_Rastislavsky: "Растиславский"
 dynn_Braslavsky: "Браславский"
 #
 #
 # pommeranian polabian
 #
 #
 dynn_Vagr: "Вагр"
 dynn_Varn: "Варн"
 dynn_Polab: "Полаб"
 dynn_Glinyan: "Глинян"
 dynn_Drevan: "Древан"
 dynn_Butinz: "Бутинц"
 dynn_Smolinz: "Смолинц"
 dynn_Vilz: "Вильц"
 dynn_Ruyan: "Руян"
 dynn_Rereg: "Ререг"
 dynn_Zitic: "Житич"
 dynn_Arkon: "Аркон"
 dynn_Branir: "Бранир"
 dynn_Lab: "Лаб"
 dynn_Odra: "Одра"
 dynn_Myslin: "Мыслин"
 dynn_Gavol: "Гавол"
 dynn_Radag: "Радаг"
 dynn_Slawin: "Славин"
 #
 #
 # croatian
 #
 #
 dynn_Zrinskiy: "Зринский"
 dynn_Tahy: "Тахи"
 dynn_Ilocki: "Илоцкий"
 dynn_Blagay: "Благай"
 #
 #
 # lithuanian
 #
 #
 dynn_Garaburda: "Гарабурда"
 dynn_Balaban: "Балабан"
 dynn_Gasztold: "Гоштовт"
 dynn_Godlewski: "Годлевский"
 #dynn_Drutsky: "Друцкий"
 dynn_Narbutt: "Нарбут"
 dynn_Pacowie: "Пац"
 dynn_Kiszkowie: "Кишка"
 dynn_Pociejowie: "Поцей"
 dynn_Sluszka: "Слушка"
 #dynn_Sapieha: "Сапега"
 dynn_Korczak: "Корчак"
 #dynn_Oginsky: "Огинский"
 dynn_Gurko: "Гурко"
 dynn_Jodko: "Йодко"
 dynn_Vakar: "Вакар"
 dynn_Wojno: "Войн"
 dynn_Gielgudowie: "Гелгуд"
 dynn_Zarank: "Заранк"
 dynn_Kurosh: "Курош"
 dynn_Soltan: "Солтан"
 dynn_Sielawa: "Селлява"
 dynn_Szemiot: "Шемиот"